/*
Theme Name: muscleenergie_theme
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.working-hours {
    max-width: 350px;
    padding: 25px;
}

.working-hours ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.working-hours li {
    display: flex;
    justify-content: space-between;
    padding: 12px 0;
    border-bottom: 1px solid #fff;
    font-size: 15px;
    color: #fff;
}

.working-hours li:last-child {
    border-bottom: none;
}

.working-hours strong {
    font-weight: 600;
}

.working-hours .closed strong {
    color: #d33;
}

label[for="billing_country"] .required, label[for="billing_address_1"] .required, label[for="billing_postcode"] .required, label[for="billing_city"] .required{
opacity: 0;	
}
.price_slider_amount .button{
	padding: 0 8px!important;
}

.wh-menu
{
	/* Porto */
	--porto-body-ff: "Poppins";

	/* Typography */
	font-family: var(--porto-body-ff), sans-serif;
	font-size: 1.125rem;
	font-weight: 600;
	line-height: 1;

	/* Reset */
	margin: 0;
	padding: 0;
	margin-left: 20px;
	color: #fff;
}
.footer-menu-4r .e-con-inner{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
}
.footer-menu-4r .e-con-inner .e-child{
	width: 100%;
}
.footer-menu-4r .e-con-inner .e-child li a{
	padding: 5px 20px;
}

.working-hours{
	padding: 0 25px;
}

@media (max-width: 767px) {
    .footer-menu-4r .e-con-inner {
        grid-template-columns: 1fr;
    }
}